.wcd.why-choose-diri {
	margin-bottom:0;
	align-items: center;
}
.wcd .wcd-title {
    font-family: 'garamondbold';
    font-size: 3em;
    color: #d1ccc4;
    margin-bottom: 0.6em;
}

.wcd .right {
    line-height: normal;
	line-height: normal;
    padding: 20px 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.wcd li {
    margin-bottom: 1.5em;
    position: relative;
    padding-left: 47px;
}

.wcd li:last-child {
    margin-bottom: 0;
}

.wcd ul {
    list-style: none;
	margin-left:0;
}

.wcd li:before {
	content: "";
    background-image: url(/wp-content/themes/edubin-child/img/tick.png);
    display: block;
    width: 0.8em;
    height: 1em;
    background-repeat: no-repeat;
    background-size: contain;
    top: 0.5em;
    position: absolute;
    transform: translateX(-27px);
}
.wcd-lm {
	max-width: 152px;
    white-space: nowrap;
    margin-left: 23px;
}

.wcd img {
    max-height: 100%;
    /* width: 550px; */
	width:100%;
    height: auto;
	
}

@media(max-width:767px) {
	.wcd img {
		/* width:350px; */
		margin:0 auto 0 0;
	}
	
	.wcd .right {
		padding-bottom:0;
	}
}

@media(min-width:1072px) {
	.why-choose-diri.row {
		flex-wrap: nowrap;
		justify-content: center;
			margin-left:0;
	margin-right:0;
	}
	.wcd .left {
		/* width: unset; */
	}
	.wcd .right {
	    /* width: unset; */
		max-width: 477px;
		margin-left: 30px;
		padding: 0;
	}
}